摘要

當主機作業系統上的 Windows Hyper-V 無法在客體作業系統上正確驗證已驗證使用者的輸入時,表示存在資訊洩漏弱點。 為了利用弱點,攻擊者可能會在客體作業系統上執行蓄意製作的應用程式,造成 Hyper-V 主機作業系統洩漏記憶體資訊。

若要深入了解弱點,請參閱 CVE-2017-8707

其他相關資訊

重要

  • 如果您在安裝此更新之後安裝語言套件,您必須重新安裝此更新。 因此,我們建議您在安裝此更新前,先安裝任何需要的語言套件。 如需詳細資訊,請參閱將語言套件新增到 Windows

如何取得並安裝更新

方法 1: Windows Update

您可以透過 Windows Update 取得此更新。 開啟自動更新後,就會自動下載並安裝此更新。 如需有關如何開啟自動更新的詳細資訊,請參閱 Windows Update: 常見問題集

方法 2: Microsoft Update Catalog

若要取得此更新的獨立套件,請前往 Microsoft Update Catalog 網站。

部署資訊

如需有關此安全性更新的詳細部署資訊,請參閱 Microsoft 知識庫中的下列文章:

安全性更新部署資訊: 2017 年 9 月 12 日

其他相關資訊


檔案資訊

此軟體更新的英文 (美國) 版會安裝具有下表中所列屬性的檔案。 這些檔案的日期與時間是以國際標準時間 (UTC) 表示。 本機電腦上這些檔案的日期與時間,是以您當地的時間和目前的日光節約時間 (DST) 的時差來顯示。 此外,當您對檔案執行特定作業時,其日期與時間可能會改變。

Windows Server 2008 檔案資訊

注意事項

不會列出已安裝的 MANIFEST 檔案 (.manifest) 及 MUM 檔案 (.mum)。

如何取得此安全性更新的說明及支援

安裝更新的說明: Windows Update: 常見問題集

適用於 IT 專業人員的資訊安全解決方案: TechNet 安全性疑難排解與支援

保護您的 Windows 電腦免於受到病毒和惡意程式碼攻擊: Microsoft 安全性

您所在國家/地區的當地支援: 多語系支援

檔案資訊

檔案雜湊資訊

檔案名稱

SHA1 雜湊

SHA256 雜湊

Windows6.0-KB4039325-x64.msu

118A35B7810EA3F44CDFCA6744EE24B9AB7D2771

3B9FD9C359D303D8C648477CEFAD6DFFFDA07844712C7348739AA1B71722388A

適用於所有支援的 x64 版本

檔案名稱

檔案版本

檔案大小

日期

時間

平台

Vmwp.exe

6.0.6002.19858

3,312,128

11-Aug-2017

00:34

x64

Vmwp.exe

6.0.6002.24180

3,312,128

13-Aug-2017

14:45

x64

Need more help?

Expand your skills
Explore Training
Get new features first
Join Microsoft Insiders

Was this information helpful?

How satisfied are you with the translation quality?
What affected your experience?

Thank you for your feedback!

×